libi8x
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libi8x

general

source
libi8x (optional, misc)
version
0.0.5-1
maint
Matthias Klose
std-ver
4.1.0

versions ... ...pool

oldstable
save 0.0.2-2
unstable
save 0.0.5-1
Ubuntu
0.0.5-1build1

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.1 instead of 4.1.0).

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.

testing migration

excuses:
  • Migration status for libi8x (- to 0.0.5-1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Updating libi8x introduces new bugs: #875373, #918519.
  • missing build on s390x
  • Additional info:
  • python3-libi8x/mipsel unsatisfiable Depends: python3 (<< 3.7)
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/libi/libi8x.html
  • 802 days old (needed 5 days)

news RSS

bugs

all bug history graph
6
RC
2
I&N
4
M&W
0
F&P
0